
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/termoeletro/download/settings/2e111b6a-bd3d-4803-9ee0-cbd6a3d1a1b0.jpg);
      }
    
    html {
      --ant-primary-color: #fdfdfd !important;
      --ant-primary-color-hover: #fdfdfd !important;
    }
    .ant-btn-primary {
      color: #000000 !important;
    }
  